<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$sortId = 30;

$sightsArray = array();

$longName = 'Anmeldung';
$tool_id = 6;
$toolName = 'MaAnmeldung';
$toolNameBasis = 'MaAnmeldung';

$sight = new SightItemTool();
$sight->name = 'Anmeldeformular';
$sight->id = 'AnmeldeFormular';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\KuferTools\Mitarbeiter\Anmeldung\AnmeldeFormular\AnmeldeFormularView(null);
$sight->nameBody = 'Teilnehmerauswahl';
$sight->nameFooter = 'Kursauswahl';
$sight->nameNoData = 'Fußzeile';
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Details Dialog';
$sight->id = 'Detailsdialog';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\KuferTools\Mitarbeiter\Anmeldung\DetailsDialog\DetailsDialogView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Abweichender Zahlungsweg Dialog';
$sight->id = 'AbwZahlwegDialog';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\KuferTools\Mitarbeiter\Anmeldung\AbwZahlwegDialog\AbwZahlwegDialogView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Anmeldeart Dialog';
$sight->id = 'Anmeldeartdialog';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\KuferTools\Mitarbeiter\Anmeldung\AnmeldeartDialog\AnmeldeartDialogView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Kinder Dialog';
$sight->id = 'KinderDialog';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\KuferTools\Mitarbeiter\Anmeldung\KinderDialog\KinderDialogView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Mehrfachanmeldung Dialog';
$sight->id = 'MehrfachDialog';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\KuferTools\Mitarbeiter\Anmeldung\MehrfachDialog\MehrfachDialogView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Firma Dialog';
$sight->id = 'Firmendialog';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\KuferTools\Mitarbeiter\Anmeldung\FirmaDialog\FirmaDialogView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Anmeldebestätigung Dialog';
$sight->id = 'Anmeldungsbestaetigung';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\KuferTools\Mitarbeiter\Anmeldung\AnmeldebestaetigungDialog\AnmeldeBestaetigungDialogView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Teilnehmerübersichtsdialog';
$sight->id = 'TnUebersichtDialog';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->showNoData = false;
$sight->view = new \Kufer\KuferTools\Mitarbeiter\Anmeldung\TnUebersichtDialog\TnUebersichtDialogView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Kursauswahldialog';
$sight->id = 'KursauswahlDialog';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->showNoData = false;
$sight->view = new \Kufer\KuferTools\Mitarbeiter\Anmeldung\KursAuswahl\KursAuswahlView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Filter in Kursübersicht';
$sight->id = 'FilterKursUebersicht';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->showNoData = false;
$sight->view = new \Kufer\KuferTools\Mitarbeiter\Anmeldung\KursAuswahl\KursSuche\KursAuswahlSucheView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Filter in Teilnehmerübersicht';
$sight->id = 'FilterTeilnehmerUebersicht';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->showNoData = false;
$sight->view = new \Kufer\KuferTools\Mitarbeiter\Anmeldung\TnUebersichtDialog\TeilnehmerSuche\TnUebersichtDialogSucheView(null);
array_push($sightsArray, $sight);